/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

@import url(https://fonts.googleapis.com/css?family=PT+Mono|Orbitron|Share+Tech+Mono|Unica+One);
@import url('https://fonts.googleapis.com/css?family=PT+Mono&display=swap');
@import url('https://fonts.googleapis.com/css?family=Orbitron&display=swap');
@import url('https://fonts.googleapis.com/css?family=Share+Tech+Mono&display=swap');
@import url('https://fonts.googleapis.com/css?family=Unica+One&display=swap');



pre, code {
  font:400 16px/20px 'PT Mono', monospace; 


}
.photo img {
    max-width: 875px; 
    height: 100%;
    overflow: hidden;
    }

body {background-color: black;
      padding:0;}
      

/* unvisited link */
a:link {
    color: blue;
    text-decoration: none;
}

/* visited link */
a:visited {
    color: violet;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: hotpink;
    text-decoration: none;
}

/* selected link */
a:active {
    color: blue;
    text-decoration: none;
}



p, h8 {
       font-family: 'PT Mono';
       color: #bde052;
       font-size: 100%;
    text-align:justify;  
    text-justify:auto;
    max-width:875px;

       }
h1 {
	font-family: 'Orbitron', sans-serif;
	color: 	#ff66d9;
	max-width: 875px; 
	font-size: 24px;
	background-color: black;
	

	}
h2 {
	font-family: 'Share Tech Mono';
	color: 	#bde052;
	font-size: 100%;
	max-width: 875px; 
	
	}
h3 {
	font-family: 'Orbitron', sans-serif;
	font-size: 100%;
	max-width: 875px; 
	}
h5 {
  font-family: 'Share Tech Mono';
	color:#6600CC;
	font-size: 24px;
	background-color: black;
	max-width: 875px; 
}
h6 {
	font-family: 'Share Tech Mono';
	color: 	#333399;
	font-size: 100%;
	background-color: black;
	max-width: 875px; 

}

p4 {
	font-family: 'PT Mono';
	color: 	#CCFF33;
	font-size: 10px;
	max-width: 875px; 
	}
p5 {
	font-family: 'Share Tech Mono';
	color: 	#d4ff00;
	font-size: 100%;
	background-color: black;
	max-width: 875px; 

}





